.kv {
    height: 850px;
    position: relative;
}

.kv>img {
    display: block;
    width: 100%;
    height: 850px;
    object-fit: cover;
    object-position: bottom;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.kv .w1048 {
    width: 95%;
    max-width: 1048px;
    margin: auto 13% auto auto;
    padding: 50px 0;
    display: flex;
    justify-content: space-between;
}

.kv .w1048 h2 {
    writing-mode: vertical-rl;
    font-size: 58px;
    line-height: 1.5;
    margin: 30px 0 0;
    letter-spacing: 0.05em;
}

.kv .w1048 .search {
    background-color: #7fbc2f46;
    width: 50vw;
    max-width: 480px;
    text-align: center;
    padding: 30px 0;
}

.kv .w1048 .search h3 {
    font-size: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 0.1em;
    margin-top: 0;
}

.kv .w1048 .search h3 img {
    width: 45px;
    display: block;
    margin-right: 10px;
}

.kv .w1048 .search a {
    display: block;
    color: #fff;
    background: linear-gradient(to bottom right, #80bc2f, #1b8664);
    width: 90%;
    max-width: 386px;
    margin: 20px auto;
    font-size: 27px;
    font-weight: 600;
    padding: 35px 0;
    position: relative;
}

.kv .w1048 .search a:last-child {
    padding: 15px 0;

}

.kv .w1048 .search a::after {
    content: "";
    display: block;
    border: 16px #80bc2f solid;
    border-left: 16px transparent solid;
    border-top: 16px transparent solid;
    position: absolute;
    bottom: 8px;
    right: 8px;
}

.kv .w1048 .mmb {
    display: block;
    color: #fff;
    background: linear-gradient(to bottom right, #ffe100, #ee7d1e);
    width: 90%;
    max-width: 386px;
    margin: 20px auto;
    font-size: 27px;
    font-weight: 600;
    padding: 15px 0;
    position: relative;
    text-align: center;
}

.kv .w1048 .mmb::after {
    content: "";
    display: block;
    border: 16px #ff5a1e solid;
    border-left: 16px transparent solid;
    border-top: 16px transparent solid;
    position: absolute;
    bottom: 8px;
    right: 8px;
}


.top #s01 {
    background-color: #eceae9;
    padding: 30px 0 50px;
}

.top #s01 p {
    text-align: center;
    line-height: 1.8;
}

.top #s01 h3 {
    font-size: 44px;
    margin: 100px 0 50px;
    text-align: center;
    color: #1b8664;
    letter-spacing: 0.25em;
}

#s01 .news {
    background-color: #fff;
    max-width: 1000px;
    padding: 30px 0;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    margin: 50px auto;
}

#s01 .news>div {
    padding: 0 40px;
    border-left: #dddddd 1px solid;
}

#s01 .news>div:first-child {
    border-left: none;
}

.top .tag {
    display: block;
    color: #fff;
    background-color: #000;
    width: 100px;
    text-align: center;
    padding: 3px 0;
    font-size: 13px;
    font-weight: 500;
    border-radius: 15px;
    border: none;
}

.tag.green {
    background-color: #80bc2f;
}

.tag.orange {
    background-color: #ee7d1e;
}

.tag.blue {
    background-color: #24a2d4;
}

.date {
    color: #909090;
    font-size: 13px;
    font-weight: 600;
    display: block;
    /* margin: 20px 0; */
    margin-bottom: 20px;
}

@media screen and (min-width:768px) {
    .top .date{
        margin-top: 20px;
    }

}

.news article {
    line-height: 1.8;
}

.top .btn {
    background-color: #fff;
    width: 160px;
    padding: 10px 20px 10px 0;
    text-align: center;
    display: block;
    margin: auto;
    border-radius: 20px;
    position: relative;
}

.top .btn::after {
    content: "";
    width: 28px;
    aspect-ratio: 1/1;
    background-image: url(../img/arrow_link.png);
    background-size: cover;
    position: absolute;
    top: 50%;
    right: 8px;
    transform: translateY(-50%);
}

.top #s02 {
    padding: 100px 0 50px;
}

.top #s02 .grid {
    display: grid;
    grid-template-columns: 1fr 574px 1fr;
}

.top #s02 .grid>img {
    width: 100%;
    height: 420px;
    object-fit: cover;
}

.top #s02 .grid>div {
    background-color: #02a695;
    color: #fff;
}

.top #s02 .grid .w444 {
    width: 90%;
    max-width: 444px;
    margin: auto;
}


#s02 .grid h3 {
    font-size: 32px;
    text-align: center;
}

#s02 .btn {
    background-color: #fff;
    width: 120px;
    padding: 8px 10px 8px 0;
    font-size: 14px;
}

#s02 .btn::after {
    content: "";
    width: 24px;
}

#s02 .grid .w444 .flex {
    display: flex;
    justify-content: space-between;
    margin: 40px 0;
}

#s03 {
    background-color: #eceae9;
    padding: 80px 0;
}

.top #s03 h3 {
    font-size: 44px;
    text-align: center;
}

#s03 .w664 {
    width: 90%;
    max-width: 664px;
    line-height: 1.8;
    margin: 50px auto;
}

#s03 .flex {
    width: 90%;
    max-width: 1000px;
    display: flex;
    justify-content: space-between;
    margin: 80px auto 30px;
}

#s03 .card {
    display: block;
    background-color: #fff;
    width: 28%;
    max-width: 280px;
    padding: 20px;
}

#s03 .card img {
    width: 100%;
}


#s03 .card p {
    text-align: center;
    font-size: 22px;
    padding-right: 30px;
    position: relative;
    margin: 10px 0 0;
}

#s03 .card p::after {
    content: "";
    width: 32px;
    aspect-ratio: 1/1;
    background-image: url(../img/arrow_link.png);
    background-size: cover;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

#s04 {
    background-color: #dddddd;
}

#s04 .grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
}

#s04 .w500 {
    width: 100%;
    max-width: 500px;
    margin-left: auto;
}

#s04 .w360 {
    max-width: 360px;
    letter-spacing: 0;
}

#s04 h3 {
    font-size: 44px;
}

#s04 p {
    line-height: 1.8;
}

#s04 .grid .flex {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

#s04 .grid>img {
    width: 100%;
    height: 500px;
    object-fit: cover;
}

#s04 .btn {
    font-size: 14px;
    width: 150px;
    padding: 8px 20px 8px 0;
}

#s04 .btn::after {
    width: 24px;
}

#s05 {
    padding: 50px 0 100px;
}

#s05 h3 {
    color: #02a695;
    font-size: 44px;
    text-align: center;
}

#s05 .grid {
    max-width: 500px;
    /* display: grid;
    grid-template-columns: 1fr 1fr; */
    margin: auto;
    text-align: center;
}

#s05 .grid .left {
    background-color: #eceae9;
    color: #02a695;
    font-size: 20px;
    padding: 30px 0 50px;
}

#s05 .grid .left a {
    font-size: 44px;
    color: #02a695;
}

#s05 .grid .left img {
    display: inline-block;
    width: 24px;
    margin-right: 10px;
}

#s05 .grid .right {
    background-color: #02a695;
    color: #fff;
    font-size: 20px;
    padding: 30px 0 50px;
}

#s05 .grid .right a {
    font-size: 26px;
    color: #fff;
    display: block;
    width: 350px;
    border: 1px solid #fff;
    border-radius: 30px;
    padding: 5px 0;
    margin: 30px auto 0;
}

#s05 .grid .right img {
    display: inline-block;
    width: 24px;
    margin-right: 10px;
}

@media screen and (max-width:1080px) {
    .kv .w1048 h2 {
        font-size: 50px;
    }

    #s01 .news {
        width: 80%;
        grid-template-columns: 1fr;
        padding: 30px 5%;
    }

    #s01 .news>div {
        border-left: none;
        border-bottom: 1px #e1e1e1 solid;
        padding: 0 0 20px;
        margin-bottom: 20px;
    }

    #s01 .news>div:last-child {
        border-bottom: none;
    }

    .tag {
        display: inline-block;
    }

    .date {
        display: inline-block;
        /* margin: 20px; */
    }

    #s03 .card {
        padding: 15px;
    }

    #s04 .grid {
        grid-template-columns: 3fr 2fr;
    }

    #s04 .w500 {
        padding-left: 20px;
    }


}

@media screen and (max-width:767px) {
    .kv {
        height: 1200px;
        position: relative;
    }

    .kv>img {
        display: block;
        width: 100%;
        height: 1200px;
        object-fit: cover;
        object-position: bottom;
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
    }

    .kv .w1048 {
        flex-direction: column;
        justify-content: center;
        padding-top: 10px;
        width: 100%;
    }

    .kv .w1048 h2 {
        font-size: 48px;
        margin: 20px auto;
        width: fit-content;
    }

    .kv .w1048 .search {
        width: 80%;
        margin: auto;
    }

    .kv .w1048 .mmb {
        display: none;
    }

    .top #s01 h3 {
        font-size: 38px;
        margin: 20px 0;
        letter-spacing: 0.1em;
    }

    #s02 .grid {
        grid-template-columns: 1fr 1fr;
    }

    #s02 .grid>img {
        height: 45vw;
    }

    #s02 .grid>div {
        order: -1;
        grid-column: 1/3;
        margin-bottom: 30px;
    }

    #s02 .grid h3 {
        font-size: 38px;
        margin: 20px 0;
    }

    #s03 {
        padding: 20px 0;
    }

    .top #s03 h3 {
        font-size: 38px;
    }

    #s03 .flex {
        width: 95%;
    }

    #s03 .card {
        padding: 10px;
    }

    #s03 .card p {
        text-align: center;
        font-size: 16px;
        padding-right: 20px;
        position: relative;
        margin: 10px 0 0;
    }

    #s03 .card p::after {
        width: 24px;
    }

    .date {
        margin-bottom: 10px;
    }

    #s04 {
        padding: 5%;
    }

    #s04 .grid {
        grid-template-columns: 1fr;
    }

    #s04 .w500 {
        padding-left: 0;
        order: 1;
    }

    #s04 h3 {
        font-size: 32px;
        text-align: center;
    }

    #s04 .w360 {
        max-width: 100%;
    }

    #s04 .grid>img {
        width: 100%;
        height: auto;
        object-fit: cover;
    }

    #s05 h3 {
        font-size: 38px;
    }

    #s05 .grid {
        width: 90%;
        grid-template-columns: 1fr;
    }


}

@media screen and (max-width:500px) {
    .kv {
        height: 1000px;
        position: relative;
    }

    .kv>img {
        display: block;
        width: 100%;
        height: 1000px;
    }

    .kv .w1048 {
        flex-direction: column;
        justify-content: center;
        padding-top: 10px;
    }

    .kv .w1048 h2 {
        font-size: 40px;
        margin: 20px auto;
        width: fit-content;
    }

    .kv .w1048 .search {
        width: 90%;
        margin: auto;
    }

    .kv .w1048 .search h3 img {
        width: 30px;
    }

    .kv .w1048 .search h3 {
        font-size: 21px;
    }

    .kv .w1048 .search a {
        font-size: 25px;
        padding: 20px 0;
    }

    #s02 .btn {
        width: 98px;
        padding: 6px 8px 6px 0;
        font-size: 13px;
    }

    .top .btn::after {
        width: 18px;
        right: 6px;
    }

    #s03 .btn {
        width: 140px;
    }

    #s03 .btn::after {
        width: 22px;
        right: 8px;
    }

    #s03 .card {
        padding: 8px;
    }

    #s03 .card p {
        text-align: center;
        font-size: 14px;
        padding-right: 20px;
        position: relative;
        margin: 10px 0 0;
        letter-spacing: 0;
    }

    #s03 .card p::after {
        width: 20px;
    }

    #s04 .btn {
        width: 140px;
        font-size: 13px;
        padding: 6px 12px 6px 0;
    }

    #s04 .btn::after {
        width: 20px;
    }

    #s05 .grid .left {
        font-size: 18px;
        padding: 10px 0 30px;
    }

    #s05 .grid .left img {
        width: 20px;
    }

    #s05 .grid .left a {
        font-size: 36px;
    }

    #s05 .grid .right {
        font-size: 18px;
        padding: 10px 0 30px;
    }

    #s05 .grid .right a {
        font-size: 22px;
        color: #fff;
        display: block;
        width: 300px;
        border-radius: 30px;
        padding: 5px 0;
        margin: 10px auto 0;
    }


    .top #s02 .grid {
        display: grid;
                grid-template-columns: 1fr 1fr;
    }

}

.top .news {
  color: #333;
}
